--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Reutnrs the current text rendering style.
full_name: PDF::Writer::Graphics#text_render_style?
is_singleton: false
name: text_render_style?
params: ()
visibility: public
